import React from 'react';
export default function FastForwardFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M165.54-295.38v-369.24L436.15-480zm358.54 0v-369.24L794.69-480z" })));
}
